{/* DocumentationTemplate.mdx */}

import {
  Meta,
  Title,
  Subtitle,
  Description,
  Primary,
  ArgTypes,
  Stories,
} from "@storybook/blocks";
import { ComponentDetails, TaggedReleases } from "../blocks";

{/* 👇 The isTemplate property is required to tell Storybook that this is a template */}

<Meta isTemplate />

<Title />
<Subtitle />
<ComponentDetails />

<Description />

<Stories title="Variants" />

## Properties

The component accepts the following inputs (properties):

<ArgTypes />

## Tagged releases

<TaggedReleases />
